@import url("https://fonts.googleapis.com/css2?family=Orbitron:wght@400;900&display=swap");

:root {
  --bg-color: #050505;
  --neon-pink: #ff0055;
  --neon-blue: #00f2ff;
  --main-font: "Orbitron", sans-serif;
}

body {
  background-color: var(--bg-color);
  color: white;
  font-family: var(--main-font);
  margin: 50px 200px;
  line-height: 1.6;
  overflow-x: auto;
}

h2 {
  text-align: center;
  margin: 40px 0 20px 0;
  font-size: 28px;
  line-height: 1.3;
}

.scanlines {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background:
    linear-gradient(rgba(18, 16, 16, 0) 50%, rgba(0, 0, 0, 0.25) 50%),
    linear-gradient(
      90deg,
      rgba(255, 0, 0, 0.06),
      rgba(0, 255, 0, 0.02),
      rgba(0, 0, 255, 0.06)
    );
  background-size:
    100% 4px,
    3px 100%;
  pointer-events: none;
  z-index: 10;
}

.cyber-title {
  font-size: 75px;
  text-transform: uppercase;
  color: white;
  text-shadow:
    0 0 5px #39ff14,
    2px 2px var(--neon-pink),
    -2px -2px white;
  letter-spacing: 10px;
  text-align: center;
  margin: 0 0 25px 0;
}

.card {
  border: 2px solid var(--neon-pink);
  padding: 40px;
  background: rgba(255, 0, 85, 0.05);
  transition: box-shadow 0.4s ease-in-out;
  max-width: 100%;
  margin: 0 auto;
}

.card:hover {
  box-shadow:
    0 0 30px var(--neon-pink),
    inset 0 0 15px var(--neon-pink);
}

.cyber-button {
  display: inline-block;
  text-decoration: none;
  background: transparent;
  color: var(--neon-blue);
  border: 1px solid var(--neon-blue);
  padding: 10px 20px;
  cursor: pointer;
  font-family: var(--main-font);
  transition: 0.3s;
  margin-top: 20px;
  font-size: 16px;
}

.cyber-button:hover {
  background: var(--neon-blue);
  color: black;
  box-shadow: 0 0 30px var(--neon-blue);
}

.status {
  color: #39ff14;
  text-shadow: 0 0 5px #39ff14;
}

.flex-card {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.flex-text {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.cyber-text {
  margin-bottom: 0px;
  font-size: 16px;
  text-align: center;
}

.cyber-text ul {
  text-align: left;
  margin: 20px auto;
  padding-left: 30px;
  max-width: 600px;
}

.cyber-text ul li {
  margin-bottom: 12px;
  line-height: 1.6;
}

.cyber-text ol {
  text-align: left;
  margin: 20px auto;
  padding-left: 30px;
  max-width: 600px;
}

.cyber-text ol li {
  margin-bottom: 12px;
  line-height: 1.6;
}

p {
  font-size: 16px;
  line-height: 1.8;
  margin-bottom: 20px;
}

.title {
  font-size: 60px;
  text-transform: uppercase;
  color: white;
  text-shadow:
    0 0 5px #39ff14,
    2px 2px var(--neon-pink),
    -2px -2px white;
  letter-spacing: 10px;
  text-align: center;
  margin: 0 0 30px 0;
  line-height: 1.2;
}
